import React from 'react';
export default () => {
  const style = {
    width: '100%',
    height: '100%',
    backgroundImage: `url(${require('../../public/home.png')})`,
    backgroundPosition: '0 0',
    backgroundSize: '100% 100%',
    backgroundRepeat: 'no-repeat',
  };
  return <div style={style}></div>;
};
